Debian Bug report logs - #279541
RM: python-gtkextra

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Wed, 3 Nov 2004 17:03:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Keisuke URAGO <bravo@resourcez.org>, <wnpp@debian.org>:
Bug#279541; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Keisuke URAGO <bravo@resourcez.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: python-gtkextra -- Python module for the GtkExtra widget set extension
Date: Wed, 03 Nov 2004 17:45:16 +0100
Package: wnpp
Severity: normal

The current maintainer of python-gtkextra, Keisuke URAGO <bravo@resourcez.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: python-gtkextra
Binary: python-gtkextra
Version: 0.22-4.2
Priority: optional
Section: python
Maintainer: Keisuke URAGO <bravo@resourcez.org>
Build-Depends: debhelper (>= 4.0.0), python-dev (>= 2.3), python-dev (<< 2.4), python-numeric (>= 21.3-3), python-gtk-1.2 (>= 0.6.11-2), libgtkextra17-dev
Architecture: any
Standards-Version: 3.5.9
Format: 1.0
Directory: pool/main/p/python-gtkextra
Files: b744bc04a322fc300bae0fd566b51d80 715 python-gtkextra_0.22-4.2.dsc
 ab9faef7865c69965dba5fdd1a7d7737 121265 python-gtkextra_0.22.orig.tar.gz
 10461471e48513eae34b9f419aad88ad 2372 python-gtkextra_0.22-4.2.diff.gz

Package: python-gtkextra
Priority: optional
Section: python
Installed-Size: 428
Maintainer: Keisuke URAGO <bravo@resourcez.org>
Architecture: i386
Version: 0.22-4.2
Depends: python (>= 2.3), python (<< 2.4), python-gtk-1.2 (>= 0.6.11-2), python-numeric (>= 21.3-3), libc6 (>= 2.3.2-1), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), libgtkextra17, xlibs (>> 4.1.0)
Filename: pool/main/p/python-gtkextra/python-gtkextra_0.22-4.2_i386.deb
Size: 110626
MD5sum: 2fe1bf93bd16e3b5a4b6355cd62e08db
Description: Python module for the GtkExtra widget set extension
 GtkExtra is an extension to the Gtk+ widget set that includes some
 useful widgets. (See the GtkExtra package description for more
 information.)
 .
 This package contains a Python module to access these widgets.



Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as DeathWarrior <fdopen@gmail.com>. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 279541 298737. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, DeathWarrior <fdopen@gmail.com>:
Bug#279541; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, DeathWarrior <fdopen@gmail.com>. Full text and rfc822 format available.

Message #16 received at 279541@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: DeathWarrior <fdopen@gmail.com>
Cc: control@bugs.debian.org, 279541@bugs.debian.org, 298737@bugs.debian.org
Subject: Re: Bug#298737: ITA: python-gtkextra -- Python module for the GtkExtra widget set extension
Date: Sun, 4 Sep 2005 18:22:46 +0200
retitle 279541 O: python-gtkextra -- Python module for the GtkExtra widget set extension
noowner 279541
unmerge 298737
close 298737
thanks

On Mon, Aug 15, 2005 at 04:56:17AM +0200, Matej Vela wrote:
> On Wed, Mar 09, 2005 at 10:54:04AM -0600, DeathWarrior wrote:
> > I want to adopt this package because I really like it and I ll 
> > do my best for mantain it.
> > If somebody had a suggestion for the python-gtkextra please send me at
> > 
> > fdopen@gmail.com
> 
> Do you still intend to adopt it?

I haven't heard back from you, so I assume you are no longer interested.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by DeathWarrior <fdopen@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Disconnected #298737 from all other report(s). Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#279541; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Loic Minier <lool@dooz.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #27 received at 279541@bugs.debian.org (full text, mbox):

From: Loic Minier <lool@dooz.org>
To: 279541@bugs.debian.org, control@bugs.debian.org
Subject: RM: python-gtkextra
Date: Thu, 29 Sep 2005 11:07:32 +0200
reassign 279541 ftp.debian.org
retitle  279541 RM: python-gtkextra
thanks

        Hi,

 Please remove the python-gtkextra package.

   Thanks,

-- 
Loïc Minier <lool@dooz.org>



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Loic Minier <lool@dooz.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Loic Minier <lool@dooz.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #36 received at 279541-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 279541-close@bugs.debian.org
Subject: Bug#279541: fixed
Date: Sat, 08 Oct 2005 11:49:26 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

python-gtkextra |     0.22-6 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 279541@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 03:35:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:35:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.